Bug 848689 - Tracker bug for the EAP 5.2.0 release for RHEL-4.
Summary: Tracker bug for the EAP 5.2.0 release for RHEL-4.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 5
Classification: JBoss
Component: distribution
Version: 5.1.3
Hardware: All
OS: Linux
unspecified
low
Target Milestone: ---
: ---
Assignee: Dennis Gregorovic
QA Contact: Len DiMaggio
URL:
Whiteboard:
Depends On:
Blocks: 1044813
TreeView+ depends on / blocked
 
Reported: 2012-08-16 08:38 UTC by huwang
Modified: 2013-12-19 14:59 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 733737
: 1044813 (view as bug list)
Environment:
Last Closed: 2013-01-24 18:46:30 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:0193 normal SHIPPED_LIVE Important: JBoss Enterprise Application Platform 5.2.0 update 2013-01-24 23:42:29 UTC

Description huwang 2012-08-16 08:38:22 UTC
This is a tracker bug for the EAP 5.2.0 release. 

In this release are the following JIRA:

https://jira.jboss.org/jira/browse/JBPAPP-7218

An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

Comment 3 errata-xmlrpc 2013-01-24 18:46:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0193.html


Note You need to log in before you can comment on or make changes to this bug.